* {
    border: 0pt none transparent;
    font-weight: normal; 
    margin: 0pt;
    outline: 0pt none transparent;
    padding: 0pt;
}

html {
    height: 100%;
}

body {
    font-family: Arial,sans-serif;
    font-size: 12px;
    height: 100%;
}
.ui-widget {
    font-family: Arial,sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'FuturaMediumCondensed',Arial,sans-serif;
    font-weight: normal;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1.25em;
}
b,
strong {
    font-weight: bold;
}

ul, li, ul li.leaf {
    list-style: none outside none;
}

header, nav, footer, section, article, img {
    display: block;
}
#page-wrapper {
    background-color: #000000;
    background-image: url("../img/dots.png");
    background-position: 0pt 0pt;
    background-repeat: repeat;
    min-height: 100%;
    position: relative;
    overflow: hidden;
}

#page, #cookies-bar {
    margin: 0 auto;
    min-width: 990px;
    overflow: hidden;
    position: relative;
    width: 82.5em;
}

#cookies-bar {
	background-color: #000000;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding: 20px 90px 20px 20px;
	display: none;
}

#cookies-bar * {
	font-family: "FuturaLightCondensed",Arial,sans-serif;
	font-size: 15px;
	color: #ccc;
}

#cookies-bar strong {
	font-family: "FuturaMediumCondensed",Arial,sans-serif;
}

#cookies-bar a, #cookies-bar a * {
	text-decoration: none;
	font-family: "FuturaMediumCondensed",Arial,sans-serif;
}

#cookies-bar a.btn {
	background-color: #ffffff;
	color: #000000;
	display: block;
	font-size: 16px;
	padding: 2px 10px;
	text-align: center;
	position: absolute;
	right: 0;
	right: 20px;
	top: 50%;
	margin-top: -10px;
	height: 20px;
	line-height: 20px;
}

#page > header {
    height: 8.3em;
}

#subHeader {
    margin: 0.5em 0pt;
}

#sidebar-first-container {
    background-color: #2A2929;
    background-image: url("../img/shadow_leftright.png");
    background-position: left center;
    background-repeat: repeat-y;
    float: left;
    width: 14em;
}
.one-sidebar.sidebar-second #sidebar-first-container,
.no-sidebars #sidebar-first-container {
    background-color: transparent;
    background-image: none;
}
#content-container {
    float: left;
    left: 14.5em;
    position: relative;
    width: 68em;
    background-color: #FFFFFF;
    background-image: url("../img/shadow_leftright.png");
    background-position: 0 center;
    background-repeat: repeat-y;
}
#container {
    float: left;
    left: -14.5em;
    position: relative;
    width: 82.5em;
}
#page #content {
    background-color: #FFFFFF;
    background-image: url("../img/shadow_leftright.png");
    background-position: 0pt center;
    background-repeat: repeat-y;
    float: left;
    position: relative;
}

#page .content .field-name-body p, #page .content .views-field-body p,
.node-type-our-company-child #page #content .region-content p,
.node-type-sustainability #page #content .region-content p,
.node-type-history-cover #page #content .region-content p,
.page-business-areas #page #content .region-content p {
    line-height: 1.5em;
}

.node-type-our-company-child #page #content .region-content p,
.node-type-sustainability #page #content .region-content p,
.node-type-products #page #content .region-content p,
.page-press-room #page #content .region-content p,
#page.careers #content .region-content p,
#page.pressroom #content .region-content p,
.page-focus-on-racing #content .region-content p {
    color: #333333;
    line-height: 1.5em;
}

.two-sidebars #content-container,
.two-sidebars #page #content {
    left: 14.5em;
    width: 52em;
}

.one-sidebar #content-container,
.one-sidebar #page #content {
    left: 14.5em;
    width: 68em;
}
.no-sidebars #content-container,
.no-sidebars #page #content {
    width: 82.5em;
}

.one-sidebar.sidebar-second #page #content {
    left: 0;

}
#page #sidebar-first {
    float: left;
    position: relative;
    width: 14em;
    right: 52em;
}

.one-sidebar #page #sidebar-first {
    right: 68em;
}

#page #sidebar-second {
    float: left;
    position: relative;
    right: -1em;
    width: 15.5em;
}
.one-sidebar.sidebar-second #page #sidebar-second {
    float: left;
    position: relative;
    right: -0.5em;
    width: 15.5em;
}
#page .region-content {
    padding: 0.4em 0.9em;
}

#page-wrapper > footer {
    position: relative;
    width: 82.5em;
    min-width: 990px;
    margin: 1em auto 1em;
    background: none repeat scroll 0pt 0pt #000000;
    height: auto;
}

#page-wrapper > footer .content{
    padding:0.5em;
    color:#464646;
    font-size:0.8em;
    font-family:Verdana, Geneva, sans-serif;
    overflow: hidden;
}

#page-wrapper > footer .content p {
    float: left;
    margin-right: 5em;
    font-size:0.95em;
    font-family:Verdana, Geneva, sans-serif;
}

#page-wrapper > footer .content div p {
    float: right;
}
#page-wrapper > footer .content p:last-child {
    margin-right: 0;
}
#page-wrapper > footer .content p span:first-child, #page-wrapper > footer .content a, #page-wrapper > footer .content span {
    color:#ABABAB;
}

#page-wrapper > footer .content a, #page-wrapper > footer .content span {
    text-decoration:none;
    font-size:1.15em;
}
#page-wrapper > footer .content a.focus-on-racing {
    background-image: url("../img/motorsport_sfondo_racing.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-family: 'FuturaMediumCondensed',Verdana,Arial,sans-serif;
    font-size: 2.3em;
    padding: 0.3em 0 0.3em 0.6em;
    position: relative;
    margin-right: -0.8em;
    float: right;
    text-transform: uppercase;
    top: 0.1em;
    width:186px;
    height:36px;
}
#page-wrapper > footer .content a.sitemap,
#search-block-form .sitemap {
    background-image: url("../img/footer_focusonracing_bg.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    color: #FFFFFF;
    display: block;
    font-family: 'FuturaMediumCondensed',Verdana,Arial,sans-serif;
    font-size: 2.3em;
    padding: 0.3em;
    position: relative;
    float: right;
    text-transform: uppercase;
    top: 0.1em;
    width:80px;
    height:36px;
    text-align: center;
}
#search-block-form .sitemap {
    font-size: 1.2em;
    height: 0.4em;
    text-decoration: none;
}
#page-wrapper > footer .content a.disclaimer, #page-wrapper > footer .content a.cookie-policy {
    display: block;
    float: right;
    line-height: 3.5em;
    margin-right: 1em;
}
#page-wrapper > footer .content a.cookie-policy {
	float: left;
}
#page-wrapper > footer .content a.cookie-policy > * {
	font-weight: normal;
}
#page > header hgroup {
    display: none;
}

#page > header img {
    background-color: #000000;
}

div.region-nav {
    font-family: 'FuturaLightCondensed',Verdana,Arial,sans-serif;
    left: 170px;
    margin-left: 0.5em;
    position: absolute;
    right: 0pt;
    top: 0pt;
    z-index: 100;
    /*font-size: 1.35em;*/
}
/*
div.region-nav li {
    list-style: none outside none;
    background-color: red;
    float: left;
    height: 4.3em;
    line-height: 4.3em;
    padding: 0;
    margin: 0;
    width: 6.4em;
}
div.region-nav li a {
    background-image: url("../img/bgTransparent.gif");
    display: block;
    height: 4.3em;
    line-height: 4.3em;
    padding: 0 0.6em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
}
div.region-nav li span {
    cursor: pointer;
    display:inline-block;
    zoom:1;
    *display: inline;
    line-height: normal;
    vertical-align: middle;
}
#block-locale-language {
    display: none;
}
*/
div.region-nav .block {
    float: left;
}
div.region-nav nav {
    background-color: #000000;
    float: left;
    font-size: 1.35em;
    height: 4.3em;
    line-height: 4.3em;
}
div.region-nav h2,
div.region-nav nav li {
    background-color: transparent;
    float: left;
    margin: 0pt;
    width: 6.4em;
    height: 4.3em;
    line-height: 4.3em;
    padding: 0;
}
div.region-nav .language-switcher-locale-url li {
    float: left;
    margin: 0pt;
    width: 5.5em;
    padding: 0;
    height: 3em;
    line-height: 3em;
}
div.region-nav .language-switcher-locale-url li > span,
div.region-nav .language-switcher-locale-url a {
    height: 3em;
    line-height: 3em;
}
div.region-nav nav.sitemap,
div.region-nav nav.focusonracing {
    width: 5.5em;
    background-color: #282828;
    margin-left: 0.4em;
}
div.region-nav nav.focusonracing li {
    width: 100%;
    background-image: url("../img/main-menu-focusonracing-bg.png");
    background-repeat: repeat-x;
    background-position: 0 0;
    background-size: auto 100%;
}
div.region-nav nav.focusonautomotive {
	margin-left: 0.4em;
	width: 5.5em;
	background-color: #282828
}
div.region-nav nav.focusonautomotive li {
    background-image: url("../img/main-menu-focusonautomotive-bg.png");
    background-repeat: repeat-x;
    background-position: 0 0;
    background-size: auto 100%;
	width: 100%;
}
div.region-nav nav.focusonautomotive li a:hover span {
	color: #FFFFFF;
}
div.region-nav nav.focusonautomotive li a {
	padding: 0 0.3em;
}
div.region-nav nav.sitemap li {
    width: 5.5em;
}
div.region-nav h2, #block-locale-language h2 {
    background-image: url("../img/menu_arrow.gif");
    background-position: 95% center;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 100%;
    width: 5.5em;
}
div.region-nav nav li:hover,
div.region-nav nav li.active-trail,
div.region-nav section.block li:hover,
#block-locale-language li:hover {
    -moz-transition: background-color 200ms linear 0s;
    background-color: #D1D5E1;
}

#block-locale-language li:hover a {
	color: #000;
}

div.region-nav nav a:hover span,
div.region-nav nav li.active-trail span,
div.region-nav section.block li > span:hover span,
div.region-nav section.block a:hover span {
    color: #000000;
}
div.region-nav nav.focusonracing a:hover span {
    color: #ffffff;
}
div.region-nav li > span,
div.region-nav a {
    /*
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.5em;
    padding: 0;
    width: 100%;
    */
    display: block;
    padding: 0 0.6em;
    height: 4.3em;
    line-height: 4.3em;
    background-image: url(../img/bgTransparent.gif);
}
div.region-nav h2 > span,
div.region-nav a > span,
div.region-nav span > span,
#block-locale-language h2 span {
    display: -moz-inline-box;  /* FF2 or lower */
    display: inline-block;     /* FF3, Opera, Safari */
    zoom: 1;
    *display  : inline;
    line-height: normal;
    vertical-align: middle;
    width: 100%;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    /*
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    */
}
div.region-nav section.block {
    -moz-transition: height 200ms linear 0s;
    background-color: #282828;
    color: #999999;
}

div.region-nav section.block {
    font-size: 1.35em;
    height: 4.3em;
    left: 0.4em;
    overflow: hidden;
    position: relative;
    width: 5.5em;
}
#page #block-locale-language {
  background-color: #1B1917;
  font-size: 1.2em;
  height: 1.7em;
  overflow: hidden;
  position: absolute;
  right: 0;
  width: 90px;
  z-index: 10;
  font-family: 'FuturaLightCondensed',Verdana,Arial,sans-serif;
}
#page #block-locale-language .content {
	float: left;
	width: 100%;
}
div.region-nav section.block {
	height: 1.7em;
}
#page #block-locale-language h2 {
  background-color: #282828;
  height: 100%;
  line-height: 1.7em;
  width: 100%;
  margin: 0;
  padding: 0;
}
div.region-nav section.block#block-locale-language .language-switcher-locale-url li,
#block-locale-language .language-switcher-locale-url li {
	width: 100%;
}
div.region-nav section.block#block-locale-language .language-switcher-locale-url li,
div.region-nav section.block#block-locale-language .language-switcher-locale-url li a {
	height: 2.2em;
	line-height: 2.2em;
}
#page #block-locale-language .language-switcher-locale-url li {
	height: 2.2em;
	line-height: 2.2em;
}
#page #block-locale-language .language-switcher-locale-url li a,
#page #block-locale-language .language-switcher-locale-url li span {
	color: #FFFFFF;
    display: inline-block;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 100%;
}
#page #block-locale-language .language-switcher-locale-url li a {
    text-decoration: none;
}
#page #block-locale-language .language-switcher-locale-url li:hover a{
	color: #000000;
}
div.region-nav section.block .content {
    float: left;
    width: 100%;
}
div.region-nav section.block:hover, #page #block-locale-language:hover {
    height: auto;
}

div.region-header {
    background-color: #1B1917;
    height: 2em;
    left: 170px;
    margin-left: 0.5em;
    position: absolute;
    right: 0pt;
    top: 6.3em;
	padding-right: 95px;
}

div.region-header > div {
    float: right;
}

div.region-header input {
    display: block;
    float: left;
    font-size: 1em;
    height: 1.6em;
    margin-right: 0.1em;
	height: 21px;
	width: 15px;
}

div.region-header #edit-search-block-form--2 {
	height: 24px;
	margin-left: 0;
	padding-left: 5px;
	padding-top: 0;
	width: 64px;
}

div.region-header input.form-submit {
	background-color: #2a2929;
	color: #ffffff;
	cursor: pointer;
	height: 24px;
	margin-left: 0.3em;
}

#breadcrumb {
    background-color: #292929;
    color: #999999;
    height: 2em;
    padding: 0pt 1em;
    width: 100%;
}

#breadcrumb a {
    color: #666666;
    font-size: 0.9em;
    line-height: 2.2em;
    text-decoration: none;
}

#breadcrumb a.active {
    color: #CCCCCC;
}

#page section h1 {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    font-size: 1.7em;
    margin-bottom: 0.75em;
    padding: 0.4em 0.9em;
}

#page #content .region {
    padding: 0pt 1.5em 1.5em;
}

#page #content .region h1, #page #content .region h2, #page #content .region h3, #page #content .region h4, #page #content .region h5, #page #content .region h6 {
    font-family: 'FuturaLightCondensed',Arial,sans-serif;
}

#sidebar-first .menu-block-wrapper nav {
    -moz-box-shadow: 0px 3px 8px #1d1c1c;
    -webkit-box-shadow: 0px 3px 8px #1d1c1c;
    box-shadow: 0px 3px 8px #1d1c1c;
}

#sidebar-first .block-menu-block li {
    border-bottom: 1px solid #1B1917;
    margin: 0pt;
    padding: 0pt;
}

#sidebar-first .block-menu-block li.expanded > ul {
    height: 0;
    overflow: hidden;
}

#sidebar-first .block-menu-block li.expanded.active-trail > ul {
    height: auto;
}

#sidebar-first .block-menu-block li.expanded li a {
    background-color: #0B142B;
    color: #999999;
    padding: 0.5em 1em 0.5em 1.5em;
}

#sidebar-first .block-menu-block li.expanded li.expanded li a {
    background-color: #000000;
    padding: 0.5em 1em 0.5em 2.5em;
}

#sidebar-first .block-menu-block li a {
    -moz-transition: background-color 200ms linear 0s;
    background-color: #2A2929;
    color: #CCCCCC;
    display: block;
    line-height: 1.5em;
    padding: 0.5em 1em;
    text-decoration: none;
}

#sidebar-first .block-menu-block li.expanded > a {
    background-image: url("../img/icon_menu_arrow_close.png");
    background-position: 13em center;
    background-repeat: no-repeat;
}

#sidebar-first .block-menu-block li.expanded.active-trail > a {
    background-image: url("../img/icon_menu_arrow_open.png");
}

#sidebar-first .block-menu-block li.expanded a.active-trail,
#sidebar-first .block-menu-block li.expanded li.expanded a.active-trail,
#sidebar-first .block-menu-block li.expanded a:hover,
#sidebar-first .block-menu-block li.expanded li.expanded a:hover {
    color: #FFFFFF;
}

#sidebar-first .block-menu-block li a:hover, #sidebar-first .block-menu-block li a.active-trail, #sidebar-first .block-menu-block li a.active {
    background-color: #1B3269;
}

#sidebar-first .block-views h2 {
    border-bottom: 1px dotted #000000;
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 1em;
    margin: 0.5em 0pt;
    padding: 0.5em 1em;
}

#sidebar-first .block-views li {
    margin: 0pt 0pt 0.25em 1.5em;
}

#sidebar-first .block-views li, #sidebar-first .block-views a {
    color: #CCCCCC;
    line-height: 2em;
    text-decoration: none;
}

#sidebar-first .block-views li.expanded, #sidebar-first .block-views a.active {
    list-style: none outside none;
    margin-left: 1em;
}

#sidebar-second .block {
    background-color: #333333;
}

#sidebar-second .block h2 {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 1em;
    line-height: 3.5em;
    padding-left: 1em;
}

#sidebar-second .item-list li {
    border-bottom: 1px dotted #000000;
    color: #999999;
    margin: 0pt;
    padding: 0.3em 1em;
}

#sidebar-second .item-list li:hover, .accordion_menu nav > ul li:hover, .accordion_menu nav > ul li.selected {
    -moz-transition: background-color 200ms linear 0s;
    background-color: #D1D5E1;
}

#sidebar-second .item-list li:hover a, #sidebar-second .item-list li:hover a span, #sidebar-second .item-list li:hover, .accordion_menu nav > ul li li:hover a, .accordion_menu nav > ul li.selected a {
    color: #000000;
}

#sidebar-second .item-list a {
    color: #CCCCCC;
    display: block;
    font-size: 0.92em;
    line-height: 2em;
    text-decoration: none;
    text-transform: uppercase;
}

#sidebar-second .item-list a span {
    color: #999999;
    display: block;
    font-size: 0.92em;
    margin-bottom: -0.6em;
    text-transform: none;
}

.node li.statistics_counter, .node li[class^="translation_"] {
    display: none;
}

.loading {
    background-color: #2A2929;
    background-image: url("../img/loading.gif");
    background-position: center center;
    background-repeat: no-repeat;
    bottom: 0pt;
    height: 100%;
    left: 0pt;
    opacity: 0.7;
    filter: alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    position: absolute;
    right: 0pt;
    top: 0pt;
    width: 100%;
}

.events-2month, .block-panels-mini {
    clear: left;
    float: left;
    margin-top: -1.25em;
    overflow: hidden;
    width: 100%;
}

.panel-2col {
    background-image: url("../img/shadow_leftright.png");
    background-position: -10px center;
    background-repeat: repeat-y;
    float: left;
    left: 50%;
    position: relative;
    width: 50%;
}

.panel-2col .panel-col-first {
    float: left;
    margin-left: -100%;
    padding-top: 1.25em;
    position: relative;
    width: 98%;
}

.panel-2col .panel-col-first .inside {
    margin: 0pt 0.5em 1em 0pt;
}

.panel-2col .panel-col-last {
    float: left;
    margin-left: 2%;
    padding-top: 1.25em;
    width: 98%;
    height: 100%;
}

.panel-2col .panel-col-last .inside {
    margin: 0pt 0pt 1em 0.5em;
}

.panel-2col .panel-pane {
    float: left;
    margin-bottom: 1.25em;
    width: 100%;
}
.node .field-name-field-body ul, .node .field-name-body ul, .node-type-products .region-content ul,
.node .field-name-field-body ol, .node .field-name-body ol, .node-type-products .region-content ol {
    /* color: #666666; */
    list-style: disc outside none;
    margin: 1em;
}

.node-type-products .region-content ul, .node-type-products .region-content ol {
    color:#333333;
}

.node .field-name-field-body li,.node .field-name-body li, .node-type-products .region-content li {
    list-style: disc outside none;
    line-height: 1.5em;
    padding-bottom:0.5em;
}

.slideshow-console {
    display: block;
    float: right;
    height: 3.3em;
    margin-left: 0.5em;
    width: 2.8em;
}
.bottom-tape {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: right;
    background-image: url(../img/shadow_bottomup.png);
    background-position: center bottom;
    background-repeat: repeat-x;
    background-color: #2A2929;
    background-color: rgba(42,41,41,0.5);
    -pie-background-color: rgba(42,41,41,0.5);
    line-height: 3.3em;
    display: none;
    z-index: 1;
}
.bottom-tape span {
    font-weight: bold;
    margin-right: 1em;
}
.slideshow-console li {
    cursor: pointer;
    float: left;
    padding: 0pt 0.2em;
}

.slideshow-console span {
    background-color: #393935;
    border-radius: 50% 50% 50% 50%;
    -pie-border-radius: 50% 50% 50% 50%;
    border: 0.1em solid #FFFFFF;
    display: block;
    float: left;
    height: 0.5em;
    margin: 1.3em 0.1em;
    width: 0.5em;
}

.slideshow-console li.selected span, .slideshow-console li:hover span {
    border: 0.4em solid #FFFFFF;
    height: 0em;
    width: 0em;
}

/* COLORBOX */
#cboxOverlay {
    background: none repeat scroll 0 0 #212121;
}


/* HOMEPAGE */
.front h1 {
    display: none;
}
.front #page #content {
    background-color: transparent;
    background-image: none;
}
.front #page #content .region {
    padding: 0;
}
.front .content .group-row-1,
.front .content .group-row-2,
.front .content .group-row-3,
.front .content .group-row-4,
.front .content .group-row-5 {
    position: relative;
    overflow: hidden;
    width: 82.5em;
    margin-bottom: 0.5em;
}
.front .content .group-row-5 {
    margin-bottom: 0;
}
.front .content .group-row-2 > .field,
.front .content .group-row-2 > .field-group-div,
.front .content .group-row-4 > .field,
.front .content .group-row-4 > .field-group-div,
.front .content .group-row-5 > .field,
.front .content .group-row-5 > .field-group-div {
    float: left;
    margin-right: 0.5em;
    background-color: #2A2929;
    height: 18em;
    position: relative;
}
.front .content .group-row-5 > .field,
.front .content .group-row-5 > .field-group-div {
    height: 22em;
}
.front .content .group-row-2 > .field-name-field-our-news,
.front .content .group-row-4 > .group-our-videos,
.front .content .group-row-4 > .group-our-world {
    width: 20em;
}
.front .content .group-row-2 > .field-name-field-focus-on-racing,
.front .content .group-row-2 > .group-after-market-solutions,
.front .content .group-row-4 > .group-after-market-solutions,
/*.front .content .group-row-4 > .group_our_world,*/
.front .content .group-row-4 > .group-focus-on,
.field-name-field-focus-on-automotive {
    width: 30.75em;
}
.front .content .group-row-5 > .group-get-in-touch/*,
.front .content .group-row-5 > .group_work_with_us */{
    width: 26.5em;
	/*width: 13em;*/
}
.front .content .group-row-5 > .group-work-with-us {
	width: 13em;
}
.front .content .group-row-5 > .group-our-videos {
	width: 19em;
}
.front .content .group-row-5 > .field-name-field-quick-navigation {
    width: 55.5em;
	width: 49.5em;
}
.front .content .group-row-2 > .field-name-field-focus-on-racing,
.front .content .group-row-4 > .group-focus-on,
.front .content .group-row-5 > .field-name-field-quick-navigation {
    margin-right: 0;
}

.front .field-name-field-history-pills {
    height: 0.9em;
    overflow: hidden;
    padding: 0.5em 0;
    width: 100%;
	/*display: none;*/
}

.front .field-name-field-history-pills .field-items {
    width: 100000%;
}

.front .field-name-field-history-pills .field-item {
    float: left;
    margin: 0 1em;
}
.front .group-row-1 {
    background-color: #000000;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.front .group-home-slideshow {
    width: 100000%;
}
.front .group-home-slideshow .field-type-image .field-item,
.front .group-home-slideshow .field-type-link-field .field-item,
.front .group-home-slideshow .field-type-video .field-item {
    width: 0.1%;
    float: left;
}
.front .group-home-slideshow .clearfix:after {
    clear: none;
}
.front .group-home-slideshow .clearfix {
     min-height: auto;
}
.front .group-home-slideshow .field-type-link-field a {
    width: 100%;
    height: 100%;
    display: block;
}
.front .group-home-slideshow .field-item img {
    width: 100%;
}
.front {
    color: #CCCCCC;
}
.front a {
    color: #ffffff;
}
.front h2 {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    background-color: #2A2929;
    font-size: 1.5em;
    line-height: 2.2em;
    padding: 0 1em;
    margin-bottom: 0.5em;
}
.front .field-group-div li,
.front .field-group-div ul {
    margin: 0;
    padding: 0;
}
.front .field-group-div img {
    width: 100%;
    height: auto;
}
.front .field-group-div .block-views > div,
.front .field-group-div .field-group-div > div {
    padding: 0 1.5em;
}
.front .field-group-div .group_home_slideshow > div {
    padding: 0;
}
.front .group_home_slideshow video {
    width: 100% !important;
    background-color: #000000;
}
.front .group_home_slideshow .callToAction {
    display: block;
    bottom: 4em;
    padding: 0 3%;
    font-weight: bold;
    text-transform: uppercase;
    z-index: 100;
    position: absolute;
    right: 0

}
.front .field-group-div .block-views .view-footer,
.front .field-group-div .field-group-div .field-name-field-aftermarket-link,
.front .field-group-div .field-group-div .field-name-field-our-world-link,
.front .field-group-div .field-group-div .field-name-field-our-video-link,
.front .field-group-div .field-group-div .field-name-field-aftermarket-link {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 0.92em;
    height: 2em;
    line-height: 2.3em;
    text-transform: uppercase;
    text-align: right;
    background-image: url(../img/shadow_topdown.png);
    background-position: 0 -13px;
    background-repeat: repeat-x;
    width: 100%;
    padding: 0;
}

.front .field-group-div .field-group-div .field-name-field-aftermarket-link,
.front .field-group-div .field-group-div .field-name-field-our-world-link {
    height:19.6em;
    background-position: center 17.6em;
}

.front .field-group-div .field-group-div .field-name-field-aftermarket-link a,
.front .field-group-div .field-group-div .field-name-field-our-world-link a{
    padding: 17.6em 1em 0;
}

.front .view-footer a,
.front .field-name-field-aftermarket-link a,
.front .field-name-field-our-world-link a,
.front .field-name-field-our-video-link a,
.front .field-name-field-aftermarket-link a {
    padding: 0 1em;
    text-decoration: none;
    display: block;
    color: #ffffff;
}

.front .content .group-row-2 .field-name-field-focus-on-racing {
	/*background-color: #510000;*/
	background-color: #fff;
}

.front .content .group-row-2 .field-name-field-focus-on-racing .view-content,
.front .content .group-row-2 .field-name-field-focus-on-racing .field-content > a {
	 color: #213981;	
}

.front .content .group-row-2 .field-name-field-focus-on-racing .field-content > a {
	text-align: right;
	width: 100%;
	display: block;
	text-decoration: none;
	margin-top: 0.6rem;
	font-size: 0.9em;
	position: relative;
	vertical-align: middle;
}

.front .content .group-row-2 .field-name-field-focus-on-racing .field-content > a:after {
    content: "";
	background-image: url("../img/icon-fb-blue.png");
    background-position: 0 0;
    background-repeat: no-repeat;
	height: 20px;
	width: 20px;
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}

.front .content .group-row-2 .field-name-field-focus-on-racing .field-content > a:hover {
	text-decoration: underline;
}

/*.front .content .group-row-2 .field-name-field-focus-on-racing .field-content > a:hover:after {
	background-image: url("../img/icon-fb-blue_hover.png");
}*/

.front .field-name-field-focus-on-racing h2{
    /*background-image: url("../img/title_motorsport_repeat_red_shadow.png");*/
	background-image: url("../img/title_motorsport_red_logo.png");
    background-position: 0 0;
    background-repeat:repeat-x;
    border-bottom:2px solid #ffffff;
	padding-left: 40px;
    padding-right:0;
    font-family: 'FuturaMediumCondensed',Arial,sans-serif !important;
	position: relative;
	margin-bottom: 1em;
}

.front .field-name-field-focus-on-racing h2 span{
    background-image: url("../img/title_motorsport_no_arrow_shadow.png");
    background-position:top right;
    background-repeat:no-repeat;
    color:#ffffff;
    display:block;
    text-transform:uppercase;
	vertical-align: middle;
}

.front .field-name-field-focus-on-racing h2 span::after {
	background-image: url("../img/logo_tech.png");
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	content: "";
	display: inline-block;
	height: 20px;
	margin-bottom: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	vertical-align: middle;
	width: 140px;
}

#page .content .field-name-field-focus-on-racing p,
#page .content .field-name-field-focus-on-automotive p{
    line-height:1.25em;
}

#page .content .field-name-field-focus-on-racing .views-field-title,
#page .content .field-name-field-focus-on-automotive .views-field-title {
    margin-bottom: .2em;
}

.field-name-field-focus-on-racing .views-field-field-msnews-image {
	float: left !important;
}

.front .field-group-div .field-name-field-focus-on-racing .view-footer{
    background-image: url("../img/title_motorsport_repeat_red_light.png");
    background-position: 0 0;
    background-repeat:repeat-x;
    border-top: 1px solid #FFFFFF;
}

.front .field-group-div .field-name-field-focus-on-racing .views-slideshow-cycle-main-frame-row {
    width: 100% !important;
}

.front .field-group-div .field-name-field-focus-on-racing .views-field.views-field-field-link {
	position: absolute;
	right: 0;
	bottom: 0;
}

.front .content .group-row-2 .field.field-name-field-focus-on-automotive {
	background-color: #021939;
}

.front .field-name-field-focus-on-automotive h2, .front .field-group-div .field-name-field-focus-on-automotive .view-footer{
    background-image: url("../img/automotive_title_box.png");
    background-position: 0 0;
    background-repeat: none;
    font-family: 'FuturaMediumCondensed',Arial,sans-serif !important;
}
.front .field-name-field-focus-on-automotive h2 {
    background-image: url("../img/automotive_title_box_logo.png");
	padding-left: 45px;
}
.front .field-name-field-focus-on-automotive h2{
	border-bottom: 2px solid #FFFFFF;
}
.front .field-group-div .field-name-field-focus-on-automotive .view-footer{
    border-top: 1px solid #FFFFFF;
}
.front .field-group-div .field-name-field-focus-on-automotive .view-footer{
    font-family: Arial,sans-serif !important;
}
.front .field-name-field-focus-on-automotive h2 span{
    color:#ffffff;
    display:block;
    text-transform:uppercase;
}

/* FOCUS ON SUSTAINABILITY */
.front .group-focus-on {
    position: relative;
}
.front .field-group-div.group-focus-on .field-name-field-focus-on-sustainability {
    bottom: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 3.4em;
    white-space: nowrap;
    width: 100%;
}
.front .group-focus-on .field-name-field-focus-on-sustainability > .field-items {
    height: 100%;
    width: 100000%;
}
.front .group-focus-on .field-name-field-focus-on-sustainability > .field-items > .field-item {
    width: 0.1%;
    float: left;
}
.front .group-focus-on .field-name-field-focus-on-sustainability .field-collection-item-field-focus-on-sustainability {
    width: 100%;
    height: 100%;
    position: relative;
}
.front .group-focus-on .field-name-field-focus-on-sustainability .bottom-tape {
    display: none !important;
}
/*.front .group-focus-on .field-name-field-focus-on-sust-title {
    background-color: transparent;
    position: relative;
    z-index: 1;
    color: #2A2828;
}*/


.node-type-sustainability-news .group-slideshow {
	height: auto;
	margin: 10px 0 0;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
.node-type-sustainability-news .group-slideshow .field-item {
	display: inline-block;
	margin: 5px;
	overflow: hidden;
}
.node-type-sustainability-news .group-slideshow .field-item img {
	max-height: 140px;
	width: auto;
}

.front .group-focus-on a {
    background-image: url("../img/bgTransparent.gif");
    background-repeat: repeat;
    display: block;
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -500em;
    top: 0;
    width: 100%;
}
/* OUR NEWS */
.front  #page #content .region  h3 {
    font-family: Arial, sans-serif;
    font-size: 1em;
    margin-bottom: 0.25em;
    overflow: hidden;
    -o-text-overflow:ellipsis;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    display: inline;
}
.field-name-field-our-news h3 a {
    font-style: italic;
}
.front #page #content .region h3 a, .front .field-name-field-focus-on-automotive .views-field-title a {
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

.front .readMore {
    font-size: 0.92em;
}
.front .date, .front .field-name-field-focus-on-automotive .views-field.views-field-field-aunws-date {
    float: left;
    margin-right: 0.2em;
    font-size: 0.9em;
}
.front .field-name-field-our-news .views-row {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    min-height: 5em;
}
.front .field-name-field-our-news .views-row:first-child {
    border-bottom: 1px solid #666666;
}
.front .block-views {
    position: static;
}
.front  #content-container {
    background-color: transparent;
    background-image: none;
}
/* OUR HISTORY */
#block-history-history h2 {
    margin-bottom: 0;
}
/* OUR VIDEO */
.front .group-our-world img,
.front .group-our-videos img {
    margin-bottom: 0.5em;
}
/* WORK WITH US */
.front .field-name-field-work-with-us-links .field-item {
    background-image: url(../img/icon_gray_arrow_right.jpg);
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #333333;
    padding-right: 17px;
    line-height: 1.5em;
}
.front .field-name-field-work-with-us-links .field-item a {
    display: block;
    padding: 0 0.3em;
    border-right: 1px solid #1A1A1A;
    margin-top: 0.5em;
}

/* QUICK NAVIGATION */
.front .field-name-field-quick-navigation nav {
    /*padding: 0 1.5em;*/
	padding: 0 1.2em;
    position: relative;
    overflow: hidden;
}
.front .field-name-field-quick-navigation ul,
.front .field-name-field-quick-navigation li {
    line-height: 1em;
    list-style: none outside none;
    margin-bottom: 0.5em;
}
.front .field-name-field-quick-navigation a {
    text-decoration: none;
    font-size: 0.92em;
}
.front .field-name-field-quick-navigation nav > ul > li {
    margin-bottom: 1em;
}
.front .field-name-field-quick-navigation nav > ul > li.expanded {
    float: left;
    /*width: 18.98%;
    margin-right: 1%;*/
	margin-right: 2.3%;
    max-width: 19%;
}
.front .field-name-field-quick-navigation nav > ul > li > a {
    color: #666666;
    font-weight: bold;
    margin-bottom: 1em;
    display: block;
}

/* AFTER MARKET */
.front .field-name-field-aftermarket-image .slideshow-console {
    display: none;
}
.front .field-group-div .block-views .views-field-field-msnews-image,
.front .field-group-div .field-group-div .field-name-field-aftermarket-image,
.front .field-group-div .block-views .views-field-field-aunws-image {
    float: right;
    height: 10em;
    overflow: hidden;
    position: relative;
    width: 12em;
    padding: 0;
    margin: 0 1em 0 0.5em;
}
.front .field-group-div .block-views .views-field-field-aunws-image {
    margin: 0 0 0 .3em;
}
.front .field-name-field-aftermarket-image .field-items {
    width: 100000%;
}
.front .field-name-field-aftermarket-image .field-item {
    width: 0.1%;
    float: left;
}
.front .field-name-field-aftermarket-image .field-item .bottom-tape{
	background:none;
}

/* MUTE */
.mute {
    position: absolute;
    top: 0;
    right: 0;
    width: 24px;
    height: 24px;
    background-image: url(../img/volume.gif);
    overflow: hidden;
    cursor: pointer;
}
.mute.noVol {
    background-position: center bottom;
}


/* POPUP DISCLAIMER*/

#overlay_disclaimer {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */
    background-color: #333333;
    z-index: 101;
}

#container_policy {
    position:absolute;
    top:25%;
    left:50%;
    margin-left:-26em;
    width:52em;
    background-color:#FFF;
    padding:0;
    z-index:200;
}

#container_policy h1#page-title {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    font-size: 1.7em;
    margin-bottom:0;
    padding: 0.4em 0;
    display:block;
    padding-left:0.9em;
    color:#000000;
}

#container_policy #block-system-main {
    height: 25em;
    margin: 0.6em 0.6em 0.5em 0;
    overflow-y: scroll;
    padding: 1em 1.5em 1.5em;
}

#container_policy li, #container_policy p, #container_policy a {
    color: #333333 !important;
    line-height: 1.2em;
}

#disclaimer_popup_close {
    background-image: url("../img/disclaimer_popup_close.png");
    background-repeat: no-repeat;
    cursor: pointer;
    height: 12px;
    position: absolute;
    right: 0.2em;
    top: 1em;
    width: 20px;
}

/* NEWS SLIDER IN HP */
.tickercontainer { /* the outer div with the black border */
	width: 100%;
	height: 27px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #2A2929;
}
.mask .tickercontainer { /* the outer div with the black border */
	background-image: url("../img/shadow_topdown.png");
	border-top: 1px solid #fff;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	top: 4px;
	height: 18px;
	/*width: 718px;*/
	overflow: hidden;
}
ul#webticker { /* that's your list */
	position: relative;
	/*left: 750px;*/
	font: bold 10px Verdana;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: 'FuturaLightCondensed',Arial,sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
}
ul#webticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding-right: 35px;
	line-height: 16px;
	/*background: #fff;*/
}
ul#webticker {
    //important to enable css3 transitions properly 
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
    list-style:none;
    margin:0;
}

#social-bar {
	float: left;
	font-family: 'FuturaLightCondensed',Verdana,Arial,sans-serif;
	font-size: 13px;
	line-height: 27px;
	margin-right: 1em;
	text-transform: uppercase;
}
#social-bar > span {
	margin-right: .5em;
	color: #cccccc;
}
#social-bar .link-social {
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	height: 19px;
	width: 20px;
	text-indent: -3000px;
	overflow: hidden;
	vertical-align: text-bottom;
}
#social-bar .link-social.fb {
	background-image: url("../img/icon-fb-white.png");
}
#social-bar .link-social.tw {
	background-image: url("../img/icon-tw-white.png");
}
#social-bar .link-social.lnk {
	background-image: url("../img/icon-lnk-white.png");
}
#social-bar .link-social.ins {
	background-image: url("../img/icon-ins-white.png");
}
#social-bar .link-social.fb:hover {
	background-image: url("../img/icon-fb-white-hover.png");
}
#social-bar .link-social.tw:hover{
	background-image: url("../img/icon-tw-white-hover.png");
}
#social-bar .link-social.lnk:hover{
	background-image: url("../img/icon-lnk-white-hover.png");
}
#social-bar .link-social.ins:hover{
	background-image: url("../img/icon-ins-white-hover.png");
}
.region-header .block.block-sharethis {
	float: left;
	margin-top: 2px;
}
.st_googleplus_button .stButton_gradient {
	width: 60px;
}
.chicklets.googleplus{
	padding-right: 50px;
	position: relative;
	text-indent: -300px;
}
.stButton_gradient:after {
	content: "Share";
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 10px;
	height: 100%;
	left: 25px;
	position: absolute;
}
#page.cover #block-search-form {
	background-color: transparent;
}
#node-homepage-full-group-row-1 {
    height: 326px;
}

/* A part of Magneti Marelli CK Holdings Ltd. */
#block-block-13 {
float: left;
font-family: 'FuturaMediumCondensed',Verdana,Arial,sans-serif;
font-size: 13px;
line-height: 24px;
text-transform: uppercase;
margin-left: 32px;
background-color: transparent !important;
}

#block-block-13 a {
text-decoration: none;
color: white !important;
}

#block-block-13 p {
padding: 0;
}

.tickercontainer {
text-align: center;
}

.tickercontainer .mask {
display: inline-block
}


